header {
    height: 86px
}

header .navbar {
    background-color: var(--primary);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.6,0.05,0.2,0.95);
    transition: -webkit-transform 0.4s cubic-bezier(0.6,0.05,0.2,0.95);
    transition: transform 0.4s cubic-bezier(0.6,0.05,0.2,0.95);
    transition: transform 0.4s cubic-bezier(0.6,0.05,0.2,0.95),-webkit-transform 0.4s cubic-bezier(0.6,0.05,0.2,0.95)
}

.navbar.hide-up {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

.navbar.show-down {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.search_tab_wrap {
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: white;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 50px;
    position: relative
}

.search_tab_wrap .nav-item .nav-link {
    background-color: transparent;
    border-radius: 50px;
    margin-right: 0;
    padding: 8px 16px;
    font-size: 15px;
    color: var(--font-clr);
    cursor: pointer;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    position: relative;
    z-index: 2;
    text-align: center
}

.search_tab_wrap .nav-item .nav-link.active {
    background-color: transparent;
    color: white
}

.search_tab_wrap .nav-indicator {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 80px;
    border-radius: 50px;
    -webkit-transition: 0.4s cubic-bezier(0.25,1,0.5,1),width 0.4s cubic-bezier(0.25,1,0.2,1);
    transition: 0.4s cubic-bezier(0.25,1,0.5,1),width 0.4s cubic-bezier(0.25,1,0.2,1);
    z-index: 1;
    background-color: var(--primary);
}

.bottom_nav .nav-item.active .nav-link {
    color: var(--secondary)!important
}

.bottom_nav .nav-item {
    margin-right: 10px
}

.login_nav_item .btn {
    padding: 8px 20px!important;
    font-size: 14px
}

.currency_li .nav-link {
}

footer {
    background-color: var(--font-clr);
    padding-top: 40px;
    position: relative;
    z-index: 1
}

.about-company p {
    color: #6f6f6f
}

.f_item .f_title {
    color: white;
    position: relative;
    padding-left: 10px;
    margin-bottom: 14px;
    font-size: 1.5rem
}

.f_item h5:after {
    content: "";
    display: block;
    width: 20%;
    height: 2px;
    margin-top: 5px;
    border-radius: 50px;
    position: absolute;
    background-color: var(--primary);
    display: none
}

.f_item .item {
    margin: auto auto 10px auto
}

.f_item .item a {
    color: #6f6f6f;
    display: block;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    padding: 6px 10px
}

.f_item .item a:hover {
    color: var(--primary)
}

.social_media {
    margin-top: 25px
}

.social_media a {
    display: inline-block;
    list-style: none;
    border-radius: 50px;
    line-height: 35px;
    margin: 0 10px 5px 0;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    background-color: transparent;
    color: white;
    border: 1px solid #3d3d3d;
    padding: 2px 14px
}

.social_media a:hover {
    background-color: var(--primary);
    border-color: var(--primary);
    color: #ffffff
}

.btm_footer {
    border-top: 1px solid #3d3d3d
}

.btm_footer a,.btm_footer p {
    color: #6f6f6f;
    font-family: var(--font-reg)
}

.head_dropdown .icon {
    width: 24px;
    height: 24px;
    margin-right: 7px
}

.cur-drop.dropdown-menu .dropdown-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px!important;
    cursor: pointer
}

.dropdown-menu.cur-drop.currency-dd.show {
    width: 500px;
    right: 0;
    left: inherit;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 10px auto 10px auto 10px auto;
    grid-template-columns: auto auto auto auto;
    gap: 10px;
    padding: 10px
}

.cur-drop.dropdown-menu .dropdown-item span:first-child {
    font-weight: bold
}

.cur-drop.dropdown-menu .dropdown-item span:last-child {
    color: #979797
}

.cur-drop.dropdown-menu .dropdown-item:hover span {
    color: white
}

.footer_content .f_logo {
    width: 210px
}

.top_header_wrp {
    padding: 14px 0;
    position: absolute;
    width: 100%;
    background-color: #0000002e;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    top: 0;
    z-index: 9
}

.top_header_wrp a {
    color: white
}

.top_header_wrp .social_media a {
    display: inline-block;
    list-style: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    line-height: 28px;
    margin: 0 10px 5px 0;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    padding: 0
}

.top_header_wrp .social_media a:hover {
    background-color: var(--secondary);
    border-color: var(--secondary);
    color: #ffffff
}

@media (max-width: 991.9px) {
    #homeNavigation {
        padding:20px 0;
        border-radius: 5px;
        background-color: rgba(0,0,0,0.26);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px)
    }

    .navbar-light .navbar-nav .nav-link {
        margin-left: 0;
        margin-bottom: 15px;
        width: -webkit-fill-available
    }

    .navbar .navbar-nav .nav-item:hover .nav-link {
        color: white
    }

    #homeNavigation .btn-group,#homeNavigation .sr_eg_list {
        display: block
    }

    .footer_content .f_logo {
        width: 140px
    }
}

@media (max-width: 767.9px) {
    header .navbar {
    }
}

@media (max-width: 575.9px) {
    .dropdown-menu.cur-drop.currency-dd {
        width:100%
    }

    .dropdown-menu.cur-drop.currency-dd {
        -ms-grid-columns: auto auto auto!important;
        grid-template-columns: auto auto auto!important;
        width: 100%!important
    }
}

@media screen and (max-width: 360px) {
    .dropdown-menu.cur-drop.currency-dd {
        -ms-grid-columns:auto auto!important;
        grid-template-columns: auto auto!important
    }
}
